<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="729b2491c7f30ed17eab655152662f69">
  <dict>
    <!--2023-01-31 11:44:26.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2023-01-31 11:44:26.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:44:26.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
